Debian Bug report logs - #374121
ITA: libipc-shareable-perl -- Access IPC shared memory segments through perl.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 17 Jun 2006 12:33:45 UTC

Owned by: "Martín Ferrari" <martin.ferrari@gmail.com>

Severity: normal

Fixed in version libipc-shareable-perl/0.60-5

Done: Martín Ferrari <martin.ferrari@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Philippe Troin <phil@fifi.org>, <wnpp@debian.org>:
Bug#374121; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Philippe Troin <phil@fifi.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: libipc-shareable-perl -- Access IPC shared memory segments through perl.
Date: Sat, 17 Jun 2006 14:19:59 +0200
Package: wnpp
Severity: normal

The current maintainer of libipc-shareable-perl, Philippe Troin <phil@fifi.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libipc-shareable-perl
Binary: libipc-shareable-perl
Version: 0.60-4
Priority: optional
Section: perl
Maintainer: Philippe Troin <phil@fifi.org>
Build-Depends: perl (>= 5.6.0-16), debhelper (>= 3)
Architecture: all
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/libi/libipc-shareable-perl
Files:
 4a21773f8227a729bddf2374e9a4e243 636 libipc-shareable-perl_0.60-4.dsc
 51462dabfb4eec81e0b3417a9f9add4e 29239 libipc-shareable-perl_0.60.orig.tar.gz
 295b206cc704d3501435edb8ec2c505d 2022 libipc-shareable-perl_0.60-4.diff.gz

Package: libipc-shareable-perl
Priority: optional
Section: perl
Installed-Size: 85
Maintainer: Philippe Troin <phil@fifi.org>
Architecture: all
Version: 0.60-4
Depends: perl (>= 5.6.0-16), perl (>= 5.8) | libstorable-perl (>= 0.6)
Filename: pool/main/libi/libipc-shareable-perl/libipc-shareable-perl_0.60-4_all.deb
Size: 32956
MD5sum: 1cf46a40d7114b852d8d0c92cd69270b
Description: Access IPC shared memory segments through perl.
 This perl module provides a tie() interface to System V IPC shared memory
 segments.
 .
 IPC::Shareable allows you to tie a variable to shared memory making it
 easy to share the contents of that variable with other Perl processes.
 Scalars, arrays, and hashes can be tied.  The variable being tied may
 contain arbitrarily complex data structures - including references to
 arrays, hashes of hashes, etc.
Tag: devel::library, langdevel::perl, made-of::lang:perl

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from "Martín Ferrari" <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Martín Ferrari" <martin.ferrari@gmail.com>. Request was from "Martín Ferrari" <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Martín Ferrari" <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martín Ferrari <martin.ferrari@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 374121-close@bugs.debian.org (full text, mbox):

From: Martín Ferrari <martin.ferrari@gmail.com>
To: 374121-close@bugs.debian.org
Subject: Bug#374121: fixed in libipc-shareable-perl 0.60-5
Date: Fri, 23 Jun 2006 11:02:06 -0700
Source: libipc-shareable-perl
Source-Version: 0.60-5

We believe that the bug you reported is fixed in the latest version of
libipc-shareable-perl, which is due to be installed in the Debian FTP archive:

libipc-shareable-perl_0.60-5.diff.gz
  to pool/main/libi/libipc-shareable-perl/libipc-shareable-perl_0.60-5.diff.gz
libipc-shareable-perl_0.60-5.dsc
  to pool/main/libi/libipc-shareable-perl/libipc-shareable-perl_0.60-5.dsc
libipc-shareable-perl_0.60-5_all.deb
  to pool/main/libi/libipc-shareable-perl/libipc-shareable-perl_0.60-5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374121@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martín Ferrari <martin.ferrari@gmail.com> (supplier of updated libipc-shareable-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 23 Jun 2006 11:16:15 -0300
Source: libipc-shareable-perl
Binary: libipc-shareable-perl
Architecture: source all
Version: 0.60-5
Distribution: unstable
Urgency: low
Maintainer: Martín Ferrari <martin.ferrari@gmail.com>
Changed-By: Martín Ferrari <martin.ferrari@gmail.com>
Description: 
 libipc-shareable-perl - Access IPC shared memory segments through perl
Closes: 374121
Changes: 
 libipc-shareable-perl (0.60-5) unstable; urgency=low
 .
   * New maintainer (Closes: #374121).
   * debian/control:
     + Bumped Standards-Version to 3.7.2.
     + Moved perl build-dep to build-dep-indep.
     + Added upstream URL.
   * Created debian/watch file.
   * Moved debhelper compatibility statement from debian/rules to
     debian/compat (with version 5).
   * Cleaned up debian/rules.
   * Improved debian/copyright information.
Files: 
 452de2684448c26f66f984b013a02992 662 perl optional libipc-shareable-perl_0.60-5.dsc
 1bef01c48dae5cdb1f308113fc1510f6 2364 perl optional libipc-shareable-perl_0.60-5.diff.gz
 99177997b13c9b1c51dd828e3d598782 33532 perl optional libipc-shareable-perl_0.60-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFEnCBZlAuUx1tI/64RApNjAJ4g/KlwAkfMfUnqFjZVwWbiU7fseACfZCn+
cNAnFTja+oZTBiGhAccWX7c=
=P95h
-----END PGP SIGNATURE-----




Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:32:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:32:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.